/* Style général */
html * { font-family: 'Open Sans', sans-serif; }
body { background: #FFFFFF; }
h1, h2, h3, h4, h5, h6 {font-family:'Ubuntu', 'sans-serif';font-weight: bold;}

/* Entete */
#entete{
    background-image:url(../img/bg-haut-montagnes.png);
    background-position:center -70px;
    background-repeat: no-repeat;
	 min-height:600px;
	 width:100%;
}
.inscription #entete .figure img {margin-top:45px;}
.contact #entete .figure img {margin-top:-5px;}
#entete a{ color:#FFFFFF; }
#entete .container{ padding-top:50px; }
#entete .titre {
	color:#FFFFFF;
	font-size:16px;
	padding: 150px 0 0 65px;	
}
#entete q{quotes:none;}
#entete .titre h1{ margin: 0 0 10px; }
#entete .titre figcaption {margin-top:15px;color:#42642f;text-shadow:none;font-style: italic;}
#entete .titre figcaption:before {content:"- ";}
#entete .navbar-toggle {border-color:#ddd;background-color:#fff;}
#entete .navbar-toggle .icon-bar {background-color:#ccc;}

/* Contenu */
#contenu .container {
	padding: 0 65px;
	color: #6e6e6f;
}

#contenu .container:last-child {
	margin-bottom: 80px;
}

#contenu h1{
	margin-top:24px;
	font-size: 48px;
	color: #307cb5;
	margin-bottom: 20px;
}

#contenu h2 em {font-style: italic;color:#898989;font-weight: normal;}

#contenu h2{
	font-size: 28px;
	color: #307cb5;
	margin-bottom: 20px;
}

.nouvelles #contenu hr {border-color:#84C52F}
.nouvelles h2 span {float:right;font-size:16px;line-height:30px;vertical-align:middle;}

.apropos #contenu .sous-entete h2 {margin-top:12px;}
.apropos #contenu h2 {margin-top:64px;}
.activites #contenu h2 {margin-top:0;}
.activites #contenu {margin-top:64px;}
.services #contenu h3 {color:#307cb5;}
.accueil #contenu h3{
	margin-top:24px;
	font-size: 36px;
	font-weight: normal;
	color: #6e6e6f;
	font-style: italic;
	margin-top: -10px;
	margin-bottom: 20px;
}
#contenu p{
	font-size: 16px;
	color: #6e6e6f;
	}
#contenu .quote{
	font-size: 14px;
	color: #307cb5;	
}
#contenu .disclaimer{
	font-size: 11px;
	color: #307cb5;	
}
#contenu .lien{
	font-size: 20px;
	font-weight: bold;
	color: #307cb5;
}

#contenu img.align-left {
	float:left;margin-right:50px;margin-bottom:24px;
}

#contenu .clearfix {margin-bottom:64px;}


.heures-ouverture {
	width:50%;
}
.heures-ouverture td {padding:5px 10px;}

.pdf-download {
	background:transparent url(../img/icone-pdf.png) no-repeat scroll left center;
	padding-left:60px;
	line-height: 61px;
	margin:5px 0;
	display: inline-block;

}

.contenu-highlight {
	margin-top:64px;
	background: #eeefef; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjZjZmN2Y3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #eeefef 0%, #f6f7f7 5%, #ffffff 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeefef), color-stop(5%,#f6f7f7), color-stop(75%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeefef 0%,#f6f7f7 5%,#ffffff 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeefef 0%,#f6f7f7 5%,#ffffff 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeefef 0%,#f6f7f7 5%,#ffffff 75%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeefef 0%,#f6f7f7 5%,#ffffff 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
#contenu .contenu-highlight h2 {color:#7a7a7a;font-weight: normal;font-size:38px;margin-top:38px;margin-left:15px;}
/* Pied de page */
#pied {
	background: url(../img/bg-bas.png) center bottom no-repeat;
	min-height:355px;
	width:100%;
	text-shadow: 1px 1px #18517a;
}
#pied img.logo {height: 80px;}
#pied a { color:#FFFFFF; }
#pied .container { padding-top:250px; }
#pied .contenu {
	text-align: right;
	color:#FFFFFF;
	padding-top: 25px;	
}
#pied .contenu .menu a:hover { text-decoration: none; }
#pied .contenu .menu { font-size: 18px; }
#pied .contenu .menu ul {
	list-style: none;
	margin-bottom: 0;
}
#pied .contenu .menu ul > li {
	display:inline-block;
	margin: 0 10px;
	height:40px;
}
#pied .contenu .menu ul > li:hover { background: url('../img/point-vert.png') bottom center no-repeat; }
#pied .contenu div { font-size: 12px; }

/* phones only */
@media (max-width: 768px) {
    .nav > li > a:hover, .nav > li > a:focus {background-color:#428bca;}
    #contenu img {max-width:100%;}
    #contenu img.align-left {
        float:none;
    }
    #pied {
        background:#307CB4;
    }
    #pied .container {padding-top:0;}
    #pied .contenu .menu ul > li {
        display: block;
    }
    #pied .contenu .menu ul > li:hover {
        background:none;
    }
}

/* phones & tablet */
@media (max-width: 992px) {
    html {
        width: auto !important;
        overflow-x: hidden !important;
    }
    body {
        width: auto !important;
        overflow-x: hidden !important;
    }
    .row {margin:0;}
    body {padding:0!important;margin:0;}
    #contenu .container {padding: 0;}
    #entete .titre {
        padding-top:75px;
        padding-left:15px;
    }
    #entete .navbar-toggle {float:none;max-width:100%;}
    .logo img {max-width:100%;}
    footer .logo {
        display:none;
    }
    iframe, object, embed {
        max-width: 100%;
    }
    .pdf-download {
        background-image:none;
        line-height:normal;
        padding-left:0;
    }
    .heures-ouverture {
        width:90%;
    }
}

/* tablets and up */
@media (min-width: 768px) {

    /* Menu déroulant */
    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background-color:transparent;border-color:transparent;}
    .nav > li > a:hover, .nav > li > a:focus {background-color:transparent;}
    #entete .menu {
    text-align: right;
    color:#FFFFFF;
    font-size:18px;
    padding: 20px 65px 0 0;
}
    #main-nav li > a {padding:0;position:inherit;}
    #main-nav li > a:hover { text-decoration: none; background-color:transparent; }
    #entete .menu ul {
    float:none;
    position: relative;
    list-style: none;
    margin: 0;
    padding:0;
    z-index: 1;
}
    #entete .menu #main-nav > ul > li {
    display:inline-block;
    margin: 0 10px;
    padding:0;
    height: 40px;
    text-shadow: 1px 1px #18517a;
}
    #entete .menu #main-nav > ul > li:last-child { margin-right:0; }
    #entete .menu #main-nav > ul > li:hover, #entete .menu #main-nav > ul > li.current { background: url('../img/point-vert.png') bottom center no-repeat; }

    #entete .menu ul ul {
    list-style: none;
    margin: 0;
    padding: 18px 0;
    visibility: hidden;
    position: absolute;
    top: 32px;
    left: auto;
    z-index: -1;
    text-align: left;
    background: #FFFFFF;
    color: #3681b7;
    border-radius: 10px;
        border: 1px solid #ababab;
    }
    .dropdown-menu li:hover .sub-menu {
    visibility: visible;
    }

    .dropdown:hover .dropdown-menu {
    display: block;
    }
        #entete .menu ul ul li {
        display: list-item;
        margin: 0;
        font-size: 18px;
        text-shadow: none;
    }
        #entete .menu ul ul a {
        display: block;
        color: #3681b7;
        padding: 0 18px;
    }
        #entete .menu ul ul a:hover{
    color: #FFFFFF;
        background: #3681b7;
    }
    #entete .menu ul ul ul { top: 0; left: 100%; }
    #entete .menu ul li:hover > ul { visibility: visible }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #pied .contenu .menu ul > li:last-child{ margin-right:0; }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #entete .logo{ padding-left:45px; }
}